<!doctype html>
<html 
	ng-app="amhElearn"
	ng-controller="ElearnMainCtrl"
	manifest="<!-- injector:base-path --><!-- endinjector -->manifest.appcache">
  <head>
    <meta charset="utf-8">
    <meta content='IE=edge' http-equiv='X-UA-Compatible'>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
	<!--  injector:base-tag -->
	<base href="/" >
    <meta name="fragment" content="!">
	<!--  endinjector  -->

    <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
    <!-- build:css(.) styles/vendor.css -->
    <!-- bower:css -->
    <link rel="stylesheet" href="bower_components/angular-material/angular-material.css" />
    <link rel="stylesheet" href="bower_components/angular-material-icons/angular-material-icons.css" />
    <link rel="stylesheet" href="bower_components/pikaday/css/pikaday.css" />
    <link rel="stylesheet" href="bower_components/handsontable/dist/handsontable.css" />
    <link rel="stylesheet" href="bower_components/angular-material-expansion-panel/dist/md-expansion-panel.css" />
    <link rel="stylesheet" href="bower_components/md-color-picker/dist/mdColorPicker.min.css" />
    <link rel="stylesheet" href="bower_components/jspanel4x/dist/jspanel.css" />
    <link rel="stylesheet" href="bower_components/am-wb-core/dist/am-wb-core.css" />
    <link rel="stylesheet" href="bower_components/lf-ng-md-file-input/dist/lf-ng-md-file-input.css" />
    <link rel="stylesheet" href="bower_components/am-wb-seen-core/dist/am-wb-seen-core.css" />
    <link rel="stylesheet" href="bower_components/material-steppers/dist/material-steppers.css" />
    <link rel="stylesheet" href="bower_components/mblowfish-core/dist/mblowfish-core.css" />
    <link rel="stylesheet" href="bower_components/angular-material-home/dist/angular-material-home.css" />
    <link rel="stylesheet" href="bower_components/angular-material-home-user/dist/angular-material-home-user.css" />
    <link rel="stylesheet" href="bower_components/angular-material-home-help/dist/angular-material-home-help.css" />
    <link rel="stylesheet" href="bower_components/angular-material-home-spa/dist/angular-material-home-spa.css" />
    <link rel="stylesheet" href="bower_components/mblowfish-language/dist/mblowfish-language.css" />
    <link rel="stylesheet" href="bower_components/am-wb-seen-collection/dist/am-wb-seen-collection.css" />
    <link rel="stylesheet" href="bower_components/am-wb-carousel/dist/am-wb-carousel.css" />
    <link rel="stylesheet" href="bower_components/am-wb-mailchimp/dist/am-wb-mailchimp.css" />
    <link rel="stylesheet" href="bower_components/angular-xeditable/dist/css/xeditable.css" />
    <link rel="stylesheet" href="bower_components/am-wb-common/dist/am-wb-common.css" />
    <!-- endbower -->
    <!-- endbuild -->

    <!-- build:css(.tmp) styles/main.css -->
    <!-- injector:css -->
    <link rel="stylesheet" href="styles/fonts.css">
    <link rel="stylesheet" href="styles/main.css">
    <link rel="stylesheet" href="styles/preload.css">
    <!-- endinjector -->
    <!-- endbuild -->
  </head>
  <body>
	<!--[if lt IE 10]>
      <p>You are using an <strong>outdated</strong> browser. Please
        <a href="http://browsehappy.com/">upgrade your browser</a>
        to improve your experience.</p>
    <![endif]-->
	<mb-panel>
		<div class="mb-preloader">
			Loading....
		</div>
	</mb-panel>

	<!-- build:js(.) scripts/vendor.js -->
    <!-- bower:js -->
    <script src="bower_components/jquery/dist/jquery.js"></script>
    <script src="bower_components/angular/angular.js"></script>
    <script src="bower_components/angular-animate/angular-animate.js"></script>
    <script src="bower_components/angular-cookies/angular-cookies.js"></script>
    <script src="bower_components/angular-sanitize/angular-sanitize.js"></script>
    <script src="bower_components/angular-messages/angular-messages.js"></script>
    <script src="bower_components/angular-route/angular-route.js"></script>
    <script src="bower_components/moment/moment.js"></script>
    <script src="bower_components/moment-jalaali/build/moment-jalaali.js"></script>
    <script src="bower_components/mustache.js/mustache.js"></script>
    <script src="bower_components/lodash/lodash.js"></script>
    <script src="bower_components/seen-core/dist/seen-core.js"></script>
    <script src="bower_components/seen-user/dist/seen-user.js"></script>
    <script src="bower_components/seen-bank/dist/seen-bank.js"></script>
    <script src="bower_components/seen-tenant/dist/seen-tenant.js"></script>
    <script src="bower_components/seen-cms/dist/seen-cms.js"></script>
    <script src="bower_components/angular-aria/angular-aria.js"></script>
    <script src="bower_components/angular-material/angular-material.js"></script>
    <script src="bower_components/angular-translate/angular-translate.js"></script>
    <script src="bower_components/angular-material-icons/angular-material-icons.min.js"></script>
    <script src="bower_components/weakmap-polyfill/weakmap-polyfill.js"></script>
    <script src="bower_components/numbro/numbro.js"></script>
    <script src="bower_components/pikaday/pikaday.js"></script>
    <script src="bower_components/zeroclipboard/dist/ZeroClipboard.js"></script>
    <script src="bower_components/handsontable/dist/handsontable.js"></script>
    <script src="bower_components/ngHandsontable/dist/ngHandsontable.js"></script>
    <script src="bower_components/angular-material-expansion-panel/dist/md-expansion-panel.js"></script>
    <script src="bower_components/tinycolor/tinycolor.js"></script>
    <script src="bower_components/md-color-picker/dist/mdColorPicker.min.js"></script>
    <script src="bower_components/angular-drag-and-drop-lists/angular-drag-and-drop-lists.js"></script>
    <script src="bower_components/jspanel4x/dist/jspanel.js"></script>
    <script src="bower_components/tinymce/tinymce.js"></script>
    <script src="bower_components/am-wb-core/dist/am-wb-core.js"></script>
    <script src="bower_components/lf-ng-md-file-input/dist/lf-ng-md-file-input.js"></script>
    <script src="bower_components/angular-uuid/uuid.min.js"></script>
    <script src="bower_components/am-wb-seen-core/dist/am-wb-seen-core.js"></script>
    <script src="bower_components/ngstorage/ngStorage.js"></script>
    <script src="bower_components/ng-appcache/dist/appcache.js"></script>
    <script src="bower_components/angular-recaptcha/release/angular-recaptcha.js"></script>
    <script src="bower_components/material-steppers/dist/material-steppers.js"></script>
    <script src="bower_components/blob-polyfill/Blob.js"></script>
    <script src="bower_components/file-saver.js/FileSaver.js"></script>
    <script src="bower_components/angular-file-saver/dist/angular-file-saver.bundle.js"></script>
    <script src="bower_components/angular-material-persian-datepicker/dist/datePicker.min.js"></script>
    <script src="bower_components/machina/lib/machina.js"></script>
    <script src="bower_components/mblowfish-core/dist/mblowfish-core.js"></script>
    <script src="bower_components/angular-material-home/dist/angular-material-home.js"></script>
    <script src="bower_components/angular-material-home-user/dist/angular-material-home-user.js"></script>
    <script src="bower_components/angular-material-home-help/dist/angular-material-home-help.js"></script>
    <script src="bower_components/angular-material-home-spa/dist/angular-material-home-spa.js"></script>
    <script src="bower_components/mblowfish-language/dist/mblowfish-language.js"></script>
    <script src="bower_components/am-wb-seen-collection/dist/am-wb-seen-collection.js"></script>
    <script src="bower_components/am-wb-carousel/dist/am-wb-carousel.js"></script>
    <script src="bower_components/am-wb-mailchimp/dist/am-wb-mailchimp.js"></script>
    <script src="bower_components/angular-xeditable/dist/js/xeditable.js"></script>
    <script src="bower_components/angular-youtube-mb/src/angular-youtube-embed.js"></script>
    <script src="bower_components/d3/d3.js"></script>
    <script src="bower_components/am-wb-common/dist/am-wb-common.js"></script>
    <script src="bower_components/seen-elearn/dist/seen-elearn.js"></script>
    <!-- endbower -->
    <!-- endbuild -->

    <!-- build:js({.tmp,app}) scripts/scripts.js -->
    <!-- injector:js -->
    <script src="scripts/app.js"></script>
    <script src="scripts/configs/states.js"></script>
    <script src="scripts/controllers/course-new.js"></script>
    <script src="scripts/controllers/course.js"></script>
    <script src="scripts/controllers/courses.js"></script>
    <script src="scripts/controllers/domain-new.js"></script>
    <script src="scripts/controllers/domain.js"></script>
    <script src="scripts/controllers/domains.js"></script>
    <script src="scripts/controllers/lesson-new.js"></script>
    <script src="scripts/controllers/lesson.js"></script>
    <script src="scripts/controllers/lessons.js"></script>
    <script src="scripts/controllers/main.js"></script>
    <script src="scripts/controllers/part-new.js"></script>
    <script src="scripts/controllers/part.js"></script>
    <script src="scripts/controllers/parts.js"></script>
    <script src="scripts/controllers/topic-new.js"></script>
    <script src="scripts/controllers/topic.js"></script>
    <script src="scripts/controllers/topics.js"></script>
    <script src="scripts/directives/amh-elearn-course-block.js"></script>
    <script src="scripts/directives/amh-elearn-lesson-block.js"></script>
    <script src="scripts/directives/amh-elearn-topic-block.js"></script>
    <script src="scripts/runs/sidenav.js"></script>
    <script src="scripts/runs/widgets.js"></script>
    <!-- endinjector -->
    <!-- endbuild -->
</body>
</html>
